Custom Data
Get Custom Data
Get a single custom dataset by ID (includes raw_data)
GET
Get Custom Data
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get a single custom dataset by ID (includes raw_data)
curl --request GET \
--url https://api.oviond.com/v1/custom-data/{id} \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"id": "cd123",
"name": "Monthly Revenue",
"accountid": "<string>",
"file_name": "<string>",
"raw_data": [
{}
],
"columns": [
{}
],
"row_count": 123,
"file_size": 123,
"created_at": null,
"updated_at": null
}
}curl --request GET \
--url https://api.oviond.com/v1/custom-data/{id} \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"id": "cd123",
"name": "Monthly Revenue",
"accountid": "<string>",
"file_name": "<string>",
"raw_data": [
{}
],
"columns": [
{}
],
"row_count": 123,
"file_size": 123,
"created_at": null,
"updated_at": null
}
}